# start-android-emulator

A simple library to start an Android emulator on your local machine (currently only Mac and Windows are supported) when you already installed / downloaded Android emulators on your local machine

## What can it do?

This module gives you the opportunity to start of of the installed Android emulators on you local machine from the command line like below

> It relies on the `ANDROID_HOME` environment variable to be set correct!

> **MAC, Linux and Windows are supported**

![start-android-emualtor](./assets/start-android-emulator.gif)

## Install

Advice is to install is globally with `npm install -g start-android-emulator`.

## Usage

After installing it globally it can be used with the following command `start-android-emulator`.
